QCAM(8)

NAME
qcam - load the Connectix QuickCam(TM) driver kernel module

SYNOPSIS
qcam

DESCRIPTION
The qcam utility loads the QuickCam driver kernel module.

FILES

/lkm/qcam_mod.o
    QuickCam loadable kernel module.

SEE ALSO
qcam(4), modload(8), lkm(4)

TRADEMARK
QuickCam is a registered trademark of Connectix, Inc.

NOTES
This driver is not supported by Connectix and was developed by reverse engineering the design. Use at your own risk.